nvme_mi_admin_get_log_dispersed_ns_participating_nss(2)

NAME
nvme_mi_admin_get_log_dispersed_ns_participating_nss - Retrieve Dispersed Namespace Participating NVM Subsystems Log

SYNOPSIS
int nvme_mi_admin_get_log_dispersed_ns_participating_nss (nvme_mi_ctrl_t ctrl , __u32 nsid , __u32 len , struct nvme_dispersed_ns_participating_nss_log *log );

ARGUMENTS

ctrl
    Controller to query

nsid
    Namespace Identifier

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise